
div.title h1 {
	padding: 20px 0;
}

div.title h2 {
	background-color: black;
	color: white;
	font-size: 28px;
	padding: 20px 0;
}

table.schedule th {
	background-color: #e4eea8;
	border-bottom: 1px solid #b0b0b0;
	border-top: 1px solid #b0b0b0;
	font-weight: 500;
	padding: 5px 30px;
	text-align: right;
	white-space: nowrap;
	width: 20%;
}

table.schedule td {
	background-color: white;
	border-bottom: 1px solid #b0b0b0;
	border-top: 1px solid #b0b0b0;
	font-size: 15px;
	padding: 5px 30px;
	vertical-align: top;
}

table.detail-table th {
	background-color: #e88b00;
}